html, body {
		background:	#666;
		width:		100%;
		height:		100%;					
		padding:	0;
		margin:		0;
		overflow:	auto; /* when page gets too small */
	}

	#container {
		background:	777;
		/* HEIGHT */
		height:		100%;					
		min-height:	300px;
		_height:	300px; /* min-height for IE6 */
		/* WIDTH */
		width:		100%;
		//max-width:	900px;
		min-width:	700px;
		_width:		700px; /* min-width for IE6 */
		/* HORIZONTAL CENTERING */
		margin:		0 0 0 0;
		padding:	0px 0px;
	}
	/*
	 *	Container sizing
	 *
	 *	Borders and padding are normally *added* to the width/height of the DIV
	 *	However you can get height:100% AND padding/borders by using a nested layout. 
	 *	The outer-layout is just a single pane: center, which is where you add your vertical padding.
	 *	Inside this is your *real layout*. 
	 */
	#paddingWrapper {
		background:	#999;
		padding:	0px 0px;
		border:		2px solid #BBB;

	}
	.pane {
		display:	none; /* will appear when layout inits */
	}
        .select2-container {
               width: 365px;
        }
        .select2-drop {
               width: 365px;
        }
.vertical-center {
  margin: 0;
  position: absolute;
  top: 50%;
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}
